Если у вас установлен Lion, теперь также Mountain Lion с MLPostFactor

MLPostFactor установлен

В то время, когда Apple опубликовала, что она запустила почти неожиданно, OSX Mountain Lion, Пользователи OSX Lion, у которых было много проблем с этой операционной системой или которые считали, что Мне всегда нужен был поворот они думали, что пришло время сменить Льва. Каково же было их удивление, когда из-за проблем с минимальными требованиями, предъявляемыми Apple к оборудованию, они были исключены из возможного обновления нового и обновленного Mountain Lion. Таким образом, на многих компьютерах, на которых работал Lion, нельзя было установить Mountain Lion.

Если вы один из таких пользователей, вам повезло, потому что в этом посте мы познакомим вас с MLPostFactor, приложение, которое устраняет это препятствие, позволяя запускать OSX Mountain Lion на всех компьютерах Mac, поддерживающих OSX Lion.

У всех пользователей, которые до сих пор поддавались прихоти Apple, было только две возможности: либо вернуться в Snow Leopard, либо остаться в аду Льва и его неудач. MLPostFactor, со своей стороны, позволит нам установить последнюю версию OS X 10.8.3 на неподдерживаемые Mac официально Apple.

До сих пор смелые пользователи, решившиеся установить OSX Mountain Lion на неподдерживаемых компьютерах Mac, им пришлось следовать длинным руководствам, чтобы сделать это, но благодаря MLPostFactor процесс был упрощен до крайности в несколько щелчков мышью. Для этого создадим в системе новый раздел. Затем мы устанавливаем MLPF на этот раздел, а затем на новую OSX, как обычно. Наконец, мы исправляем раздел MLPostFactor, и после перезагрузки новый OSX Mountain Lion уже будет работать на нашем неподдерживаемом Mac.

 Список поддерживаемых компьютеров Mac следующий:

    • MacBook превосходит 2006, 2007 и 2008 годы
    • MacBook Air, середина 2007 г.
    • MacBook Pro конца 2007 г. и середины 2007 г.
    • iMac 2006
    • Компьютеры Mac, выпущенные между 2007 и 2008 годами, с процессором Core 2 Duo.
    • PowerPC, Core Duo и Core Solo не поддерживаются.
    • Mac Mini 2006
    • Mac Pro 2006, 2007
    • Xserve 2006 г. и начало 2008 г.

Требования, которые были приняты во внимание при составлении приведенного выше списка, заключаются в том, что если вы можете установить OSX Lion, вы можете установить OSX Mountain Lion таким же образом. Также следует отметить, что некоторые старые Mac Pro и Xserve имели особую графику и плохо поддерживались, поэтому могут быть некоторые несовместимости.

Больше информации -  Apple выпускает третью бета-версию OS X 10.8.4 Mountain Lion для разработчиков

Источник - Mac Слухи

Скачать - MLPostFactor


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.